body{
    font-weight: 400;
}
/* 头部 */
.head{
    width: 100%;
    top: 0;
    z-index: 9999;
    position: fixed;
    height: .8rem;
    background-color: rgba(249, 249, 249);
    box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.1);
}
.head .container {
    max-width: 12rem;
    height: 0.8rem;
    line-height: 0.8rem;
    margin: auto;
    /* margin-left: 1.42rem; */

}
.head #language{
    border: none;
    background-color: transparent;
    margin-left: -0.2rem;
    color: rgba(121, 121, 121, 0.8);
    font-size: .15rem;
    position: absolute;
    right: 2rem;
    top: 0.31rem;
    font-weight: 600;
    text-align: center;
    cursor: pointer;
}
.head .container .logo {
    width: 1.98rem;
    height: 0.52rem;
    margin-top: 0.3rem;
}


.head .container li {
    font-size: .18rem;
    color: rgba(121, 121, 121, 0.8);
    font-weight: 400;
    margin-left: .7rem;
    font-family: "Noto Sans SC";
    position: relative;
}

.head .container li a {
    color: rgba(121, 121, 121, 0.8);
}

.head .container li a.active {
    color: #025DB3;
    font-family: "Noto Sans SC";
    font-weight: bold;
}

.head .container li .active:after {
    content: "";
    width: .6rem;
    height: .04rem;
    background: #025DB3;
    position: absolute;
    bottom: 0.15rem;
    margin: 0 auto;
    display: block;
    left: 50%;
    transform: translateX(-50%);
}

.head .mini_menu p:hover a {
    color: #025DB3;
}
.head .mini_menu p:hover{
    background: rgba(2, 93, 179, 0.1);
}


.head .mini_menu {
    position: absolute;
    z-index: 999;
    width: 1.4rem;
    /* padding: 0 0.2rem; */
    /* height: 1.52rem; */
    font-size: .18rem;
    background: #FFFFFF;
    font-weight: 500;
    box-shadow: 0px 3px 6px rgb(1 53 102 / 20%);
    border-radius: 0.05rem;
    text-align: center;
    /* padding: 0 0 0.19rem 0.19rem; */
    /* margin-top: 0.08rem; */
    line-height: .76rem;
    left: 50%;
    transform: translateX(-50%);
    display: none;
}

.head .p_relative span {
    padding-bottom: 0.08rem;
    display: block;
    margin-top: 0.08rem;
}

.head .p_relative:hover .mini_menu {
    display: block;
}
.head .btn{
    background: #025DB3;
    opacity: 1;
    border-radius: .1rem;
    padding: .13rem .25rem;
    position: absolute;
    right: .4rem;
    top: .12rem;
    color: #fff;
    font-size: .2rem;
    border: none;
    font-weight: 400;
    font-family: "Noto Sans SC"
}
.head .btn a{
    color: #fff!important;
}

/* 首页 */
.central {
    /* width: 16.40rem; */
    margin: auto;
}

.index .banner {
    width: 12rem;
    margin: 1.6rem auto 0 auto;
}

.index .banner .b_left .btn input {
    width: 2.6rem;
    height: .63rem;
    background: #FFFFFF;
    border: 1px solid #02B330;
    box-shadow: -6px 6px 13px rgba(0, 111, 29, 0.14);
    opacity: 1;
    border-radius: 10px 0px 0px 10px;
    padding-left: .4rem;
}

.index .banner .b_left .btn input::-webkit-input-placeholder {
    color: #333333;
    opacity: 0.3;
    font-size: .21rem;
    line-height: .8rem;
}

.index .banner .b_left .btn span {
    display: block;
    width: 2.64rem;
    height: .68rem;
    font-size: .21rem;
    line-height: .68rem;
    text-align: center;
    color: #FFFFFF;
    background: #02B330;
    box-shadow: -6px 6px 10px rgba(0, 111, 29, 0.2);
    opacity: 1;
    border-radius: 0 10px 10px 0;
    cursor: pointer;
}

.banner img {
    width: 6.04rem;
    height: 6.5rem;
}

.index .module1 {
    width: 12rem;
    margin: 1.2rem auto 0 auto;
}

.index .module1 div {
    width: 3.6rem;
    height: 2.68rem;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px rgba(1, 53, 102, 0.1);
    border-radius: 10px;
    padding-bottom: .24rem;
}

.index .module1 div:nth-child(2) {
    margin: 0 .6rem;
}

.index .module1 div img {
    width: 1.4rem;
    height: 1.4rem;
    display: block;
    margin: .16rem auto .08rem auto;
}

.index .module2 .content,.wechatApplet .module2 .content {
    width:12rem;
    margin: 0 auto;
}

.index .module2 img ,.wechatApplet .module2 img{
    width: 2.85rem;
    height: 5.62rem;
}

.index .module3{
    margin-top: 1.43rem;
    position: relative;
}
.index .module3 .max_title{
    z-index: 9;
    letter-spacing: .08rem;
    margin-left: 0.4rem;
    margin: 1rem 0 1rem 0.4rem;
}
.index .module13 .max_title{
    z-index: 9;
    position: absolute;
    margin-left: 0.5rem!important;
    top: 1rem;
    letter-spacing: .08rem;
}
.index .module3 .left{
    height: 9.4rem;
    width: 8.3rem
}
.index .module3 .left img {
    width: 5.847rem;
    height: 4.4837rem;
    margin-left: 1.6rem;
    margin-top: 2.64rem;
}
.index .module3 .right{
    width: 12.5rem;
    height: 9.4rem;
    background-color: #025DB3;
}
.index .module13 .right {
    width: 10.85rem;
    /* width: 5.48rem; */
    height: 9.4rem;
    background-color: #025DB3;
    position: relative;
}
.index .module3 .right .flex:first-child{
    margin-top: 2.32rem;
}
.index .module3 .right .flex{
    margin-left: .4rem;
}
.index .module3 .right .flex .card{
    width: 1.6rem;
    height: 2rem;
    background: rgba(255, 255, 255, 0);
    border: .04rem solid #FFFFFF;
    opacity: 1;
    border-radius: .1rem;
    margin-right: .27rem;
    position: relative;
}
.index .module3 .right .flex .card img{
    width: .8rem;
    height: .8rem;
    display: block;
    margin: .3rem auto .16rem auto;
}
.index .module3 .right .flex .card p{
    text-align: center;
    color: #FFFFFF;
    line-height: .3rem;
}
.index .module3 .right .flex .card .depict{
    width: 1.6rem;
    height: 2rem;
    background: #FFFFFF;
    position: absolute;
    top: 0;
    left: 0;
}
.index .module3 .right .flex .card .depict span{
    line-height: .24rem;
    text-align: center;
    position: absolute;
    width: 1.28rem;
    top: 50%;
    left: 50%;
    transform:translate(-50%,-50%);
}
.index .module3 .right .flex .card:hover .depict{
    display: block!important;
    cursor: pointer;
}

.index .module4 {
    width: 12rem;
    margin: 1.92rem auto 0 auto;
}
.index .module4 .flex div{
    width: 2.48rem;
    height: 1.24rem;
    background: rgba(255, 255, 255, 0);
    border: .03rem solid rgba(2, 93, 179, 0.1);
    border-radius: .1rem;
    margin-top: .60rem;
}
.index .module4 .flex div img{
    display: block;
    width: 1.99rem;
    height: 1rem;
    object-fit: contain;
    margin: .15rem auto;
}


.index .module5,.service .module6 {
    position: relative;
}

.index .module5 .content,.service .module6 .content {
    width: 16.4rem;
    overflow-x: hidden;
    padding: .1rem;
}
.index .module5,.service .module6{
    width: 15.84rem;
    margin: 2.5rem auto 0 auto;
    overflow-y: hidden;
}
.index .module5 .swiper ,.service .module6 .swiper{
    width: 100%;
    height: 100%;
}

.index .module5 .swiper-slide,.service .module6 .swiper-slide {
    width: auto !important;
    height: .4rem;
    margin-top: .63rem;
    background-color: #FFFFFF;
    border-radius: 10px;
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.index .module5 .swiper-slide img,.service .module6 .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.index .module6{
    width: 12rem;
    margin:1rem auto 0 auto;
}
.index .module6 img{
    width: 4.04rem;
    height: 4.56rem;
    position: absolute;
    right: 3.6rem;
}

.index .module6 .left{
    margin-top: .84rem;
}

.index .module6 .left .card div{
    width: 2.8rem;
    height: .8rem;
    background: #FFFFFF;
    box-shadow: .1rem .1rem .15rem rgba(11, 83, 152, 0.1);
    opacity: 1;
    border-radius: .2rem 0px 0px .2rem;
    margin-bottom: .4rem;
    cursor: pointer;
}
.index .module6 .left .card:hover .depict{
    display: block!important;
}
.index .module6 .left .num{
    width: 0.48rem;
    display: block;
    text-align: center;
    height: 0.48rem;
    line-height: .48rem;
    border-radius: 50%;
    background-color: rgba(2, 93, 179, 0.2);
    margin-right: .28rem;
    margin-left: 0.32rem;
}
.index .module6 .depict{
    margin-bottom: 0.4rem;
    height: .8rem;
    line-height: .8rem;
    background: rgba(11, 83, 152, 0.1);
    box-shadow: 0.1rem 0.1rem 0.15rem rgba(11, 83, 152, 0.1);
    border-radius: 0px .2rem .2rem 0px;
    padding: 0 0.42rem 0 0.28rem;
}
.index .module7{
    width: 12rem;
    margin: 1rem auto 0 auto;
}
.index .module7 .content{
    margin-top: 1.83rem;
}
.index .module7 .left img{
    width: 3.4rem;
    height: 4.76.58rem;
}
.index .module7 .right{
    text-align: right;
}
.index .module7 .right .flex .card{
    width: 1.72rem;
    height: 1.72rem;
    background: rgba(255, 255, 255, 0);
    border: .03rem solid rgba(2, 93, 179, 0.2);
    border-radius: .1rem;
    margin-left: .38rem;
    position: relative;
}
.index .module7 .right .flex .card:last-child(){
    margin-right: 0;
}
.index .module7 .right .flex img{
    width: .6rem;
    height: .6rem;
    margin: .24rem auto .16rem auto;
    display: block;
}
.index .module7 .right .flex .card p{
    line-height: .28rem;
}
.index .module7 .right .flex .card .depict{
    width: 1.72rem;
    height: 1.72rem;
    background: rgba(240, 245, 251, 1);
    position: absolute;
    top: 0;
    left: 0;
}
.index .module7 .right .flex .card .depict span{
    line-height: .24rem;
    text-align: center;
    position: absolute;
    width: 1.44rem;
    top: 50%;
    left: 50%;
    transform:translate(-50%,-50%);
}
.index .module7 .right .flex .card:hover .depict{
    display: block!important;
    cursor: pointer;
}

.index .module8,.wechatApplet .module6{
    width: 12rem;
    margin: 2.47rem auto 0 auto;
}
.index .module8 img ,.wechatApplet .module6 .img{
    width: 3.6rem;
    height: 4.83rem;
    /* margin-left: 1.6rem; */
}

.index .module8 ul,.wechatApplet .module6 ul {
    width: 8.5rem;
    margin-top: .6rem;
}

.index .module8 li,.wechatApplet .module6 li {
    width: 2rem;
    height: .8rem;
    background: #FFFFFF;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1);
    opacity: 1;
    border-radius: 10px;
    margin-bottom: .32rem;
    margin-right: .17rem;
}

.index .module8 li img ,.wechatApplet .module6 li img{
    width: 1.42rem;
    height: 0.48rem;
    object-fit: contain;
    margin: 0.15rem auto 0 auto;
    display: block;
}
.index .module9, .wechatApplet .module5{
    width: 12rem;
    margin: 2.6rem auto 0 auto;
    text-align: right;
}
.index .module9 .max_img,.wechatApplet .module5 .max_img{
    width: 5.64rem;
    height: 5.8802rem;
}
.index .module9 div img,.wechatApplet .module5 div img{
    max-width: 50%;
}
.index .module10{
    width: 12rem;
    margin: 2.6rem auto 0 auto;
}
.index .module10 .max_img{
    width: 5.6rem;
}
.index .module10 div{
    margin-top: .37rem;
}
.index .module10 div img{
    margin-right: .28rem;
}
.index .module11{
    width: 12rem;
    margin:2.6rem auto 0 auto ;   
}
.index .module11 div{
    text-align: right;
}
.index .module11 .max_img{
    width: 4.92rem;
}
.index .module11 ul img{
    width: .6rem;
    margin: 0 auto;
    display: block;
}
.index .module11 ul li{
    margin-left: .1rem;
    width: 1rem;
}
.index .module12{
    width: 12rem;
    margin:2.6rem auto 0 auto ; 
}
.index .module12 .max_img{
    width: 5.29rem;
}
.index .module12 .border{
    width: 1.72rem;
    height: 1.72rem;
    background: rgba(255, 255, 255, 0);
    border: .03rem solid rgba(2, 93, 197, 0.2);
    border-radius: .1rem;
    position: relative;
}
.index .module12 .border img{
    width: .6rem;
    margin: .39rem auto .16rem auto;
    display: block;
}
.index .module12 .border .depict{
    width: 1.72rem;
    height: 1.72rem;
    background: rgba(240, 245, 251, 1);
    position: absolute;
    top: 0;
    left: 0;
}
.index .module12 .border .depict span{
    line-height: .24rem;
    text-align: center;
    position: absolute;
    width: 1.28rem;
    top: 50%;
    left: 50%;
    transform:translate(-50%,-50%);
}
.index .module12 .border:hover .depict{
    display: block!important;
    cursor: pointer;
}
.index .module13{
    margin-top: 3.25rem;
    position: relative;
}
.index .module13 .right{
    background-color:rgba(0, 89, 183, 1) ;
}
.index .module13 .right img{
    /* width: 7.25rem;
    margin: 2.32rem 0 .28rem .34rem; */
    width: 10.6rem;
    margin: 0 0 0 0.34rem;
}
.index .module13 .right p{
    margin-left: 1.94rem;
}
.index .module13 .left{
    margin-left: 3.7rem;
}
.index .module13 .left div{
    width: 3.46rem;
    border-top: .04rem solid rgba(51, 51, 51, 0.1);
    margin-top: .6rem;
    padding-top: .6rem;
}
.index .module2 .m2_l,.wechatApplet .module2 .m2_l{
    width: 2.85rem;
    height: 5.62rem;
    position: relative;
    overflow: hidden;
}
.index .module2 .m2_l video,.wechatApplet .module2 .m2_l video{
    width: 2.5rem;
    height: 5.3rem;
    position: absolute;
    top: .17rem;
    left: .18rem;
    border-radius: .35rem;
}
.index .module14 .m_14_r img{
    width: 1rem;
    height: 1rem;
}
.index .module14{
    position:relative;
}
.index .module14 .m_14_l{
    height: 6rem;
}
.index .module14 .m_14_l div{
    display: none;
    position: absolute;
    bottom: 0px;
}
.index .module14 .m_14_r{
    height: 6rem;
    width: 6rem;
    position: relative;
}
.index .module14{
    width: 12rem;
    margin: 2rem auto 0 auto;
}
.index .module14 .m_14_logo{
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate("-50%","-50%");
    width: 2.16rem!important;
    height: 2.16rem!important;
}
.i_1{
    position:absolute;
    animation:i_1 10s infinite;
    -webkit-animation:i_1 10s infinite; /*Safari and Chrome*/
}
.i_2{
    position:absolute;
    animation:i_2 10s infinite;
    -webkit-animation:i_2 10s infinite; /*Safari and Chrome*/
}
.i_3{
    position:absolute;
    animation:i_3 10s infinite;
    -webkit-animation:i_3 10s infinite; /*Safari and Chrome*/
}
.i_4{
    position:absolute;
    animation:i_4 10s infinite;
    -webkit-animation:i_4 10s infinite; /*Safari and Chrome*/
}
.i_5{
    position:absolute;
    animation:i_5 10s infinite;
    -webkit-animation:i_5 10s infinite; /*Safari and Chrome*/
}
@-webkit-keyframes i_1 /*Safari and Chrome*/
{
from {left:0px;top: 0;}
to {left: 100%;top: 100%;}
0%{
    left: 0;
    top:50%;   
    opacity: 1;
    
}
20%{
    left: 65%;
    top:0%;   
    opacity: 0.7;
}
40%{
    left: 100%;
    top: 40%;   
    opacity: 0.3;
}
60%{
    left: 85%;
    top: 85%;   
    opacity: 0.5;
}
80%{
    left: 35%;
    top: 80%;   
    opacity: 0.6;
}
100%{
    left: 0;
    top: 50%;   
    opacity: 1;
}
}
@-webkit-keyframes i_2 /*Safari and Chrome*/
{
from {left:0px;top: 0;}
to {left: 100%;top: 100%;}
0%{
    left: 65%;
    top:0%; 
    opacity: 0.7; 
}
20%{
    left: 100%;
    top: 40%;  
    opacity: 0.3;
}
40%{
    left: 85%;
    top: 85%;   
    opacity: 0.5;
}
60%{
    left: 35%;
    top: 80%;   
    opacity: 0.6;  
}
80%{
    left: 0;
    top: 50%; 
    opacity: 1;
}
100%{
    left: 65%;
    top:0%; 
    opacity: 0.7; 
}
}
@-webkit-keyframes i_3 /*Safari and Chrome*/
{
from {left:0px;top: 0;}
to {left: 100%;top: 100%;}
0%{
    left: 100%;
    top: 40%; 
    opacity: 0.6;
}
20%{
    left: 85%;
    top: 85%;   
    opacity: 0.5;
}
40%{
    left: 35%;
    top: 80%;   
    opacity: 0.6;  
}
60%{
    left: 0;
    top: 50%;
    opacity: 1;
}
80%{
    left: 65%;
    top:0%; 
    opacity: 0.7;
}
100%{
    left: 100%;
    top: 40%; 
    opacity: 0.3;
}
}
@-webkit-keyframes i_4 
{
from {left:0px;top: 0;}
to {left: 100%;top: 100%;}
0%{
    left: 85%;
    top: 85%;
    opacity: 0.5;  
}
20%{
    left: 35%;
    top: 80%; 
    opacity: 0.6;  
}
40%{
    left: 0;
    top: 50%;
    opacity: 1;
}
60%{
    left: 65%;
    top:0%; 
    opacity: 0.7;
}
80%{
    left: 100%;
    top: 40%; 
    opacity: 0.3;
}
100%{
    left: 85%;
    top: 85%;  
    opacity: 0.5;  
}
}
@-webkit-keyframes i_5 
{
from {left:0px;top: 0;}
to {left: 100%;top: 100%;}
0%{
    left: 35%;
    top: 80%;  
    opacity: 0.3;  
}
20%{
    left: 0;
    top: 50%;
    opacity: 1;
}
40%{
    left: 65%;
    top:0%;
    opacity: 0.7;
}
60%{
    left: 100%;
    top: 40%; 
    opacity: 0.3;
}
80%{
    left: 85%;
    top: 85%;
    opacity: 0.5;  
}
100%{
    left: 35%;
    top: 80%;  
    opacity: 0.6;  
}
}

/* 经典案例 */
/* .classicCase .head {
    background-color: #E9F1F8;
} */

/* .classicCase .swiper-container {
    z-index: -1;
} */

.classicCase .swiper-wrapper .max_w_100 {
    width: 100%;
    height: 9rem;
    z-index: -1;
    position: relative;
}

.classicCase .b_content {
    position: absolute;
    z-index: 9999;
    top: 1.16rem;
    left: 3.6rem;
}

.classicCase .b_content .btn {
    margin-top: .6rem;
}

.classicCase .b_content .btn p {
    width: 2.62rem;
    height: .68rem;
    background: #FFFFFF;
    border: 1px solid #02B330;
    box-shadow: -6px 6px 13px rgba(0, 111, 29, 0.14);
    opacity: 1;
    border-radius: 10px;
    color: #02B330;
    font-size: .21rem;
    line-height: .68rem;
    text-align: center;
    cursor: pointer;
}

.classicCase .b_content .btn p:last-child {
    background: #02B330;
    color: #fff;
    margin-left: .43rem;
}
.classicCase .module1{
    width: 11.5rem;
    margin: 0 auto;
    position: relative;
}
.classicCase .module1 p {
    margin-bottom: 1.2rem;
    margin-top: 0.2rem;
}

.classicCase .module1 img,.restaurant .module8 img {
    width: 2.62rem;
}
.classicCase .module1 .swiper-wrapper,.restaurant .module8 .swiper-wrapper{
    width: 9.5rem;
    /* position: relative; */
    padding-left: 0.35rem;
    padding-right: 0.5rem;
}
.classicCase .module1 .swiper,.restaurant .module8 .swiper{
    width: 9.5rem;
    margin: 0 auto;
    /* position: relative; */
    overflow-y: hidden;
}
.classicCase .module1 .swiper-button-next,.classicCase .module1 .swiper-button-prev,.restaurant .module8  .swiper-button-next,.restaurant .module8 .swiper-button-prev{
    width: .6rem;
    height: .6rem;
    top: 60%;
    background-color: rgba(51, 51, 51, 0.5);
    border-radius: 0.1rem;
}
.classicCase .module1 .swiper-button-next,.restaurant .module8 .swiper-button-next{
    position: absolute;
    right: 0;
}
:root{
    --swiper-navigation-size: .28rem;
    --swiper-theme-color: #fff;
}
::-webkit-scrollbar {
    display: none; /* Chrome Safari */
  }

/* 关于我们 */
.aboutUs .head {
    background-color: #FFFFFF;
}

.aboutUs .module1 {
    margin-top: 2.43rem;
}

.aboutUs .module1 img {
    width: 5.71rem;
}
.aboutUs .module2 div p{
    line-height: .4rem;
}

.aboutUs .module2 {
    margin-top: 2.5rem;
}
.aboutUs .module3{
    margin-top: 1.6rem;
    margin-bottom: 1.6rem;
}
.aboutUs .module3 img{
    width: 2.2rem;
    height: 2.2rem;
}
/* 微信小程序 */
.wechatApplet .central{
    width: 12rem;
    margin: 0 auto;
}
.wechatApplet .module1{
    margin-top: 2.1rem;
}
.wechatApplet .module1 img {
    width: 5.55rem;
}
.wechatApplet .module1 .min_title span {
    border-right: 1px solid;
    line-height: .32rem;
    height: 0.32rem;
    padding-right: 0.2rem;
    padding-left: 0.2rem;
    font-size: .31rem;
    opacity: 0.8;
}
.wechatApplet .module1 .min_title span:first-child{
    padding-left: 0;
}
.wechatApplet .module1 .min_title span:last-child{
    border-right: 0;
}
.wechatApplet .module2 {
    margin-top: 2.78rem;
}
.wechatApplet .module2 .max_title{
    margin-bottom: 1.05rem;
    letter-spacing: .1rem;
}

.wechatApplet .module2 .u1 li {
    width: 3.67rem;
    margin-right: .57rem;
    margin-top: .6rem;
    margin-bottom: .4rem;

}

.wechatApplet .module2 .u2 li {
    width: 7.91rem;
    margin-right: .74rem;
}

.wechatApplet .module2 ul li img {
    width: 100%;
}

.wechatApplet .module3 li {
    flex: 1;
    margin-top: .6rem;
}

.wechatApplet .module3 li img {
    width: .6rem;
    height: .6rem;
    margin: 0 auto .16rem auto;
    display: block;
}

.wechatApplet .module4 li {
    width: 2.2rem;
    height: 1.4rem;
    background: #FFFFFF;
    box-shadow: 0px 3px 5px rgba(1, 53, 102, 0.1);
    opacity: 1;
    border-radius: .2rem;
    ;
    margin-right: .25rem;
    margin-top: .4rem;
}

.wechatApplet .module4 li img {
    width: .8rem;
    height: .8rem;
    display: block;
    margin: .16rem auto 0 auto;
}

.wechatApplet .module4 .more {
    width: 6rem;
    height: .52rem;
    background: #025DB3;
    opacity: 1;
    border-radius: 8px;
    color: #FFFEFE;
    font-size: .24rem;
    letter-spacing: .02rem;
    text-align: center;
    line-height: .52rem;
    margin: .8rem auto 0 auto;
    cursor: pointer;
}

.wechatApplet .module6 img {
    width: 3.6rem;
}

.service .central,.aboutUs .central{
    width: 12rem;
}
.service .module1{
    margin-top: 1.8rem;
}
.service .module1 .min_title span {
    border-right: 1px solid;
    line-height: .32rem;
    height: 0.32rem;
    padding-right: 0.2rem;
    padding-left: 0.2rem;
}

.service .module1 .min_title span:first-child {
    padding-left: 0;
}

.service .module1 .min_title span:last-child {
    border-right: 0
}

.service .module1 img {
    width: 5.37rem;
}

.service .module2 {
    margin-top: 2.5rem;
}

.service .module2 div p {
    width: 3.6rem;
    display: block;
    height: .8rem;
    background: #FFFFFF;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1);
    opacity: 1;
    border-radius: 10px;
    font-size: .24rem;
    color:rgba(51, 51, 51, 0.8) ;
    text-align: center;
    line-height: .8rem;
    margin-right: .6rem;
    margin-top: .6rem;
}
.service .module2 div p:last-child{
    margin-right: 0;
}
.service .module3 img{
    width: 4.88rem;
}
.service .module3 ul{
    margin-top: .84rem;
}
.service .module3 ul li{
    width: 3.6rem;
    height: 1.8rem;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px rgba(1, 53, 102, 0.1);
    opacity: 1;
    border-radius: .2rem;
    margin-right: .6rem;
}
.service .module3 div p{
    line-height: .5rem;
}
.service .module3 ul li:last-child{
    margin-right: 0;
}
.service .module3 ul li img{
    width: 1rem;
    height: 1rem;
    margin: .2rem auto 0 auto;
    display: block;
}
.service .module4 img{
    width: 6.3927rem;
    height: 5.33rem;
    margin-top: 2.6rem;
}
.service .module4 div p{
    line-height: .5rem;
}
.service .module4 ul{
    margin-top: .8rem;
}
.service .module4 ul li{
    flex: 1;
}
.service .module4 ul li:last-child{
    margin-right: 0;
}
.service .module4 ul li img{
    width: .6rem;
    height: .6rem;
    margin: 0 auto .16rem auto;
    display: block;
}
.service .module5{
    margin-top: 2.6rem;
}
.service .module5 img{
    width:6.45rem;
    height: 5.29rem;
    margin-top: 0;
}
.service .module5 ul{
    margin-top: .21rem;
}
.service .module6{
    margin-top: 1.84rem;
}
.linkman .central{
    width: 12rem;
    margin: 1.8rem auto 0 auto;
}
.linkman .module1 img{
    width: 5.43rem;
    height: 4.56rem;
}
.linkman .module2{
    margin-top: 1.4rem;
}
.linkman .module2 input,.linkman .module2 select{
    width: 2.60rem;
    height: .6rem;
    background: #FFFFFF;
    border: .02rem solid rgba(51, 51, 51, 0.2);
    opacity: 1;
    border-radius: .08rem;
    font-size: .24rem;
    font-weight: 400;
    padding-left: 0.48rem;
}
.linkman .module2 select{
    width: 2.60rem;
    color: rgba(51, 51, 51, 0.5);
}
.linkman .module2 select option{
    font-size: .24rem;
}
.linkman input::-webkit-input-placeholder{
    color: rgba(51, 51, 51, 0.5);
}
.linkman #submitBtn{
    width: 4rem;
    height: .52rem;
    background: #025DB3;
    border: none;
    border-radius: .1rem;
    font-size: .24rem;
    color: #fff;
}
.newbie .module1{
    width: 12rem;
    margin: 0.8rem auto 0 auto;
}
.newbie .module1 img{
    width: 12rem;
    height: 5.11rem;
}
.newbie .module2{
    width: 12rem;
    margin: 1rem auto 0 auto;
}
.newbie .module2 .video{
    margin-top: .6rem;
}
.newbie .module2 .video div{
    width: 4.5rem;
    height: 3.68rem;
    border: 0.01rem solid rgba(51, 51, 51, 0.2);
    background: #FFFFFF;
    margin-right: .36rem;
}
.newbie .module2 .video div video{
    width: 4.5rem;
    height: 3rem;
}
/* 招聘 */
.recruiting .central{
    width: 12rem;
    margin:1.4rem auto 0 auto;
}
.recruiting .central .module1 img{
    width: 5.62rem;
    height: 4.31rem;
}
.recruiting .module3 .list{
    width: 12rem;
    /* height: 2.73rem; */
    border: 0.01rem solid rgba(51, 51, 51, 0.10196078431372549);
    border-radius: .1rem;
    padding: .48rem;
    box-sizing:border-box;
}
/* 招聘详情 */
.recruitingDetails .module2 button{
    color: #FFFEFE;
    font-size:.24rem; 
    width: 2.4rem;
    height:.52rem;
    background: #025DB3;
    border-radius: .1rem;
    border: none;
    cursor:pointer;
    position: relative;
}
.recruitingDetails .module2 button input{
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}
.recruitingDetails .module2 button a{
    color: #FFFEFE;
    font-size:.24rem; 
}
.recruitingDetails .module2 .title{
    border-bottom:.02rem solid rgba(51, 51, 51, 0.1);
    padding-bottom: .48rem;
    margin-top: .88rem;
    margin-bottom: .48rem;
}
.recruitingDetails .module2 .card{
    padding-bottom: 1rem;
}
.recruitingDetails .filesCard{ 
     height:3.1rem; 
     width: 12rem;
     background: rgba(51, 51, 51, 0.1); 
} 
.recruitingDetails .upload-box-p{ 
      height:100%;
      position: relative;
} 
.recruitingDetails .upload-box-desc{ 
     color: #333333;  
     font-size: .28rem; 
     text-align: center;
     display: block;
     margin-top: 0.6rem;
}
.recruitingDetails .filesCard button{
    width: 1.6rem;
    height: .52rem;
    background: #FFFFFF;
    border: 0.01rem solid #333333;
    opacity: 1;
    border-radius:.1rem;
    font-size: .24rem;
    color: #025DB3;
    margin: .28rem auto .5rem auto;
    display: block;
}
.recruitingDetails .filesCard .marked{
    font-size: .2rem;
    font-weight: 400;
    opacity: 0.5;
    width: 7.42rem;
    text-align: center;
    display: block;
    line-height: .3rem;

}
.recruitingDetails .filesCard .hint{
    color: rgb(2, 179, 48);
    position: absolute;
    bottom: 0.95rem;
    left: 50%;
    transform: translate(-50%);
    font-size: .12rem;
}
/* 智慧餐厅 */
.restaurant .module1{
    background: #255DB3;
    width: 100%;
    height: 8rem;
    margin-top: .8rem;
}
.restaurant .module1 .flex{
    width: 12rem;
    margin: 0 auto;
    padding-top: 1.08rem;
    box-sizing:border-box;
}
.restaurant .module1 img{
    width: 7.1rem;
}
.restaurant .module2{
    width: 12rem;
    margin: 1.19rem auto 0 auto;
}
.restaurant .module2 .list .card{
    width: 3.47rem;
    height: 4.64rem;
    background: #FFFFFF;
    box-shadow: 0px 0px 0.1rem rgba(1, 53, 102, 0.1);
    opacity: 1;
    border-radius: 0.2rem;
}
.restaurant .module2 .list div img{
    width: 100%;
}
.restaurant .module2 .v_2{
    position: relative;
    height: 2.6rem;
}
.restaurant .module2 .v_2 video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 2.6rem;
    object-fit: fill;
    border-top-left-radius: .2rem;
    border-top-right-radius: .2rem;
}
.restaurant .module3{
    width: 12rem;
    margin: 1rem auto 0 auto;
}
.restaurant .module3 img{
    width: 3.07rem;
    height: 6.15rem;
}
.restaurant .module4{
    width: 12rem;
    margin:1.88rem auto 0 auto ;
    position: relative;
}
.restaurant .module4 ul{
    width: 6.8rem;
    margin-top: 0.4rem;
    position: absolute;
    bottom: 0.69rem;
    left: 5.2rem;
}

.restaurant .module4 li {
    width: 2rem;
    height: .8rem;
    background: #FFFFFF;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1);
    opacity: 1;
    border-radius: 10px;
    margin-bottom: .32rem;
    margin-right: 0.4rem;
}
.restaurant .module4 li:nth-child(3),.restaurant .module4 li:nth-child(6){
    margin-right: 0;
}
.restaurant .module4 li img {
    width: 1.42rem;
    height: 0.48rem;
    object-fit: contain;
    margin: 0.15rem auto 0 auto;
    display: block;
}
.restaurant .module4 .max_img{
    width: 6rem;
}
.restaurant .module5{
    width: 12rem;
    margin: 2.22rem auto 0 auto;
    position: relative;
}
.restaurant .module5 img{
    width: 100%;
}
.restaurant .module5 div{
    position: absolute;
    top: 1.4rem;
    left: 0;
}
.restaurant .module6{
    width: 12rem;
    margin: 2.43rem auto 0 auto;
}
.restaurant .module6 img{
    width: 6.2rem;
}
.restaurant .module7{
    width: 12rem;
    margin:1.49rem auto 0 auto;
    position: relative;
}
.restaurant .module7 img{
    width: 100%;
    margin-top:2.5rem;
}
.restaurant .module7 div{
    position: absolute;
    right: 0;
    top: 0;
}
.restaurant .module8{
    width: 12rem;
    margin: 0 auto;
    position: relative;
    margin: 2.1rem auto 2.82rem auto;
}
/* 案例二维码 */
.s_img{
    position: relative;
    cursor: pointer;
}
.s_img:hover .QR_code{
    display: block;
}
.s_img .QR_code{
    position: absolute;
    bottom: .3rem;
    left: .2rem;
    width: 2.25rem;
    height: 3rem;
    background-color: #fff;
    box-shadow: 0px -.03rem .06rem rgba(0, 0, 0, 0.16);
    border-radius: 0px 0px .33rem .33rem;
    display: none;
}
.s_img .QR_code img{
    /* position:absolute;
    bottom: .65rem;
    left: 50%; */
    width: 1.88rem;
    height: 1.88rem;
    margin: .2rem auto .2rem auto;
    display: block;
    /* transform: translateX(-50%); */
}
.s_img .QR_code a{
    text-align: center;
    display: block;
    width: 1rem;
    padding: .02rem 0;
    border: .01rem solid #999;
    border-radius: .05rem;
    margin: .15rem auto 0 auto;
}
.s_img .QR_code a:hover{
    background-color: #025DB3;
    border: .01rem solid #025DB3;
    color: #fff;
}
/* 页尾 */
.footer {
    /* height: 7.92rem; */
    margin-top: 1.33rem;
    position: relative;
    background-color: #064E91;
    background:#064E91 url("https://easybyte.oss-cn-hongkong.aliyuncs.com/easytok/images/f_1.png") no-repeat;
    background-size:16.86rem 2.89rem;
}
.footer .btn{
    width: 1rem;
    height: .40rem;
    background: rgba(255, 255, 255, 0);
    border: 1px solid #FFFFFF;
    opacity: 1;
    border-radius: .05rem;
    color: #fff;
    text-align: center;
    line-height: .4rem;
    margin-top: .28rem;
    font-weight: 500;
    font-size: .18rem;
    letter-spacing: .02rem;
}
.footer .container {
    width: 12rem;
    margin: 0 auto;
    height: 100%;
    position: relative;
    padding-top: 0.4rem;
}
.footer .container .right ul{
    margin-left: 1rem;
}

.footer img{
    width: 0.24rem;
    height: 0.24rem;
}
.footer .f_info{
    display: block;
    margin: 0 auto .4rem auto;
    width: 100%;
}
.footer .f_info .right li{
    margin-bottom: .16rem;
}
.footer .icon{
    width: .15rem;
    height:.15rem;
    margin-right: .08rem;
}
.footer .tail {
    width: 100%;
    position: relative;
    /* padding-top: .41rem; */
    background-color: #064E91;
    /* position: absolute;
    bottom: .25rem; */
    /* margin-top: .41rem; */
}
.footer .tail p{
    border-top: .01rem solid #BFBFBF;
    padding-top: .21rem;
    padding-bottom: 0.25rem;
    width:16.4rem;
    margin: 0 auto;
    text-align: center;
    font-size: .14rem;
    font-weight: 300;
    color: #FFFFFF;
}
.footer .tail a{
    color: #FFFFFF;
    font-size: .14rem;
    font-weight: 300;
    margin-left: .1rem;
}
/* 浮窗 */
.pop-up{
    width: 4.6rem;
    height: 1.70rem;
    background: #FFFFFF;
    box-shadow: 0px .02rem .1rem rgba(0, 0, 0, 0.16);
    opacity: 1;
    border-radius: .2rem;
    position: fixed;
    bottom: .5rem;
    right: .2rem;
    z-index: 999999999;
}
.pop-up div{
    margin-top: .10rem;
}
.pop-up .tx{
    width: .6rem;
    height: .6rem;
    margin-top: .10rem;
    margin-left: .12rem;
    margin-right: .16rem;
}
.pop-up  button{
    width: 2.58rem;
    height: .52rem;
    background: #4168E2;
    opacity: 1;
    border-radius: .1rem;
    border:none;
    margin: .13rem auto;
    display: block;
    font-size: .2rem;
    font-weight: 400;
    color: #FFFFFF;
    cursor: pointer;
}
.pop-up .close{
    width: .16rem;
    height: .16rem;
    position: absolute;
    right: .16rem;
    top: .16rem;
    cursor: pointer;
}

.projectBidding .central{
    width: 12rem;
}
.projectBidding .module1{
    margin-top: 2rem;
}
.projectBidding .module1 .text{
    margin-top: .5rem;
}
.projectBidding .module1 .text p{
    font-size: .2rem;
    line-height: .4rem;
}
.projectBidding .module1 .text .title{
    margin-top: .2rem;
    margin-bottom: .1rem;
    font-size: .24rem;
    font-weight: 600;
}
.projectBidding .module1 .text .min_title{
    margin-top: .1rem;
    margin-bottom: .05rem;
}
.projectBidding .module1 .download{
    background-color: #fff;
    color: #025DB3;
    cursor: pointer;
    border: 1px solid #025DB3;
    font-size: .18rem;
    border-radius: .1rem;
    font-family: "Noto Sans SC";
    padding: .1rem .2rem;
    font-weight: 600;
}